#
# spec file for package certification-rpms
#
# Copyright (c) 2020 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           certification-rpms
Version:        15.2
Release:        5.3.1
Group:		System/Libraries
Summary:        Certified RPMs
License:        MPL-2.0
Source0:        certification-rpms.tar.bz2
ExclusiveArch:	x86_64 s390x aarch64

%description
This package contains DBX updates for UEFI Secure Boot.

%install
mkdir -p %buildroot/usr/share/
cd %buildroot/usr/share/
%ifarch x86_64
tar xf %SOURCE0 certification-rpms/x86_64
%endif
%ifarch aarch64
tar xf %SOURCE0 certification-rpms/aarch64
%endif
%ifarch s390x
tar xf %SOURCE0 certification-rpms/s390x
%endif

%files
%dir /usr/share/certification-rpms/
%ifarch x86_64
%dir /usr/share/certification-rpms/x86_64
/usr/share/certification-rpms/x86_64/*
%endif
%ifarch aarch64
%dir /usr/share/certification-rpms/aarch64
/usr/share/certification-rpms/aarch64/*
%endif
%ifarch s390x
%dir /usr/share/certification-rpms/s390x
/usr/share/certification-rpms/s390x/*
%endif

%changelog
* Tue Nov  3 2020 meissner@suse.com
- package the actual Mozilla NSS certified RPMs.
